Data Fields
kvTimeDomainData_s Struct Reference

`#include <canlib.h>`

## Data Fields
int | nMagiSyncGroups
| number of MagiSync™ groups More...
int | nMagiSyncedMembers
| number of MagiSync™ members More...
int | nNonMagiSyncCards
| number of non MagiSync™ interfaces More...
int | nNonMagiSyncedMembers
| number of non MagiSync™ members More...

## Detailed Description

Used for time domain handling.

## Field Documentation

## ◆ nMagiSyncedMembers

int nMagiSyncedMembers

number of MagiSync™ members

## ◆ nMagiSyncGroups

int nMagiSyncGroups

number of MagiSync™ groups

## ◆ nNonMagiSyncCards

int nNonMagiSyncCards

number of non MagiSync™ interfaces

## ◆ nNonMagiSyncedMembers

int nNonMagiSyncedMembers

number of non MagiSync™ members

The documentation for this struct was generated from the following file:

- canlib.h